body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.9em;
    color: #818181;
    background: #00293D;
    position: relative;
}

body, html {
    height: 100% !important;
    min-height: 100% !important;
    max-height: 100% !important;
}

header {
    /*background:#000;*/
}

.home-text, .our-work {
    display: none;
}

div.container {
    max-width: 960px;
    padding-left: 22px;
    padding-right: 22px;
}

header div.container {
    padding-top: 100px;
    padding-bottom: 20px;
}

section.dn-below div.container {
    padding-top: 20px;
    padding-bottom: 60px;
}

section.dn-below {
    padding-bottom: 40px;
}

section div.container {
    padding-top: 60px;
    padding-bottom: 60px;
}

section.dn-bg-grey.dn-projects div.container {
    padding: 50px 0px;
}

section {
    background: #fff;
    position: relative;
}

footer {
    background: #00293D;
    padding: 15px 0px;
    color: #fff;
    text-align: center;
    font-size: 12px;
    min-height: 30px;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99;
}

footer a {
    color: #2DAAE2;
}

h1 {
    color: #2DAAE2;
    margin: 0 0 30px 0px;
    font-weight: 300;
}

h1 span {
    font-size: 22px;
    font-weight: 500;
}

h2 {
    color: #c8c8c8;
}

.dn-bg-grey h2 {
    color: #646464;
}

.dn-bg-grey h2 span {
    font-size: 18px;
    font-weight: 500;
}

.dn_logo {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    text-align: center;
}

.dn_logo img {
    max-width: 300px;
}

.dn_social {
    margin: 0px;
    padding: 17px 0px;
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

.dn_social a {
    color: #fff;
}

.dn-insta {
    margin: 0 0 0 10px;
}

.dn-bg-none {
    background: none;
}

.home-work {
    color: #fff;
    text-align: center;
    line-height: 1.5em;
    font-size: 36px;
    margin-top: 13%;
}

.btn-outlined {
    padding: 10px 15px;
    font-size: 18px;
}

h1 .btn-outlined, h1 .btn-outlined * {
    font-size: 16px !important;
    font-weight: 300;
    line-height: 1em;
}

.btn-outlined.btn-white {
    background: none;
    border: 1px solid #fff;
    color: #fff;
}

.btn-outlined.btn-grey {
    background: none;
    border: 1px solid grey;
    color: grey;
}

.dn_nav ul {
    width: 100%;
    padding: 0px;
    margin: 0px;
    list-style: none;
    border-right: 1px solid #fff;
    display: inline-block;
}

.dn_nav ul li {
    /*width:33%;*/

    padding: 0px;
    margin: 0px;
    float: left;
    border-left: 1px solid #fff;
    text-align: center;
}

.dn_nav ul li a {
    width: 100%;
    margin: 0px;
    padding: 17px 0px;
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

.dn_dots {
    position: fixed;
    height: 100%;
    width: 100%;
    background: url(../img/bg-overlay-sm.png);
}

.slick img {
    width: 100%;
    height: auto;
}

.slick {
    max-width: 600px;
    margin: 30px auto 100px auto;
}

.slick-dots {
    padding: 8px 0px 15px 0px;
    bottom: -10px;
}

.slick-dots li.slick-active button:before, .slick-dots li button:before {
    font-size: 12px;
    color: #fff;
}

.slick-prev:before, .slick-next:before {
    color: #2DAAE1;
}

.slick-next {
    right: -45px;
}

.slick-prev {
    left: -45px;
}

.project_nav {
    max-width: 600px;
    margin: 30px auto 0px auto;
}

.project_nav a {
    color: inherit;
}

.dn-bg-grey {
    background: #E1E1E1;
}

.dn-above .container {
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 900px;
}

.dn-above h1, h2 {
    text-align: center;
    font-weight: 400;
    font-size: 24px;
    line-height: 1.4em;
    padding: 0px;
    margin: 15px 0px;
}

.dn-projects .project {
    margin-bottom: 40px;
}

.dn-bg-grey.dn-about .container {
    padding: 60px 0 60px 0;
}

.dn-below.dn-top {
    padding-bottom: 0px;
}

.dn-below.dn-above-work {
    padding-bottom: 0px;
}

section.dn-below.dn-top div.container {
    padding-top: 40px;
    padding-bottom: 40px;
}

span.newline {
    display: block;
}

.dn-projects .project .inner {
    background: #2DAAE1;
    padding: 0px;
}

.dn-projects .project a {
    color: #fff;
}

.dn-projects .project a div {
    padding: 10px 20px;
    color: #fff;
}

.dn-projects .project a div img {
    margin: 3px 0 0 0;
}

.map-holder {
    height: 500px;
    background: #fff;
}

.map-holder {
    position: absolute;
    height: 100%;
    width: 100%;
}

ul.bottom-three {
    list-style-type: none;
    list-style: none;
    padding: 0px;
    margin: 0;
}

.bottom-three li {
    padding: 30px 0px;
    text-align: center;
    font-size: 22px;
    color: #a0a0a0;
    border-right: 1px solid #2DAAE1;
}

.bottom-three li:last-child {
    border: none !important;
}

.logo-below {
    margin-top: -70px;
    position: relative;
    z-index: 99;
}

.dn-bg-grey .container {
    padding-top: 20px;
    padding-bottom: 0px;
}

.dn-above a.pull-left img {
    margin: -3px 5px 0 -5px;
}

.dn-above a.pull-right img {
    margin: -3px -5px 0 5px;
}

.gal-prev {
    background: url(../img/gal-left.png) no-repeat;
    width: 28px;
    height: 53px;
    border: none;
    position: absolute;
    top: 40%;
    left: 15px;
    text-indent: -999em;
    outline: none;
}

.gal-next {
    background: url(../img/gal-right.png) no-repeat;
    width: 28px;
    height: 53px;
    border: none;
    position: absolute;
    top: 40%;
    right: 15px;
    text-indent: -999em;
    outline: none;
}

.logo-holder-2 {
    position: absolute;
    width: 100%;
    text-align: center;
    margin-top: -20px;
}

.logo-holder-2 img {
    margin: 0px;
}

.form-control, input, textarea, select, button {
    box-shadow: none;
    border-color: #fff;
    border-radius: 0px !important;
}

button.btn-outlined {
    font-size: inherit;
}

label.error {
    display: none !important;
}

input.error, select.error, textarea.error {
    border-color: rgb(192, 0, 0);
}

.contact-info {
    list-style: none;
    padding: 0 0 0 0;
    margin: 15px 0;
}

.contact-info li {
    padding: 5px 0 5px 40px;
    background-position: 0px 8px;
}

.contact-info li a {
    color: inherit;
}

.f1 {
    background: url(../img/f1.png) no-repeat left top;
}

.f2 {
    background: url(../img/f2.png) no-repeat left top;
}

.f3 {
    background: url(../img/f3.png) no-repeat left top;
}

.f4 {
    background: url(../img/f4.png) no-repeat left top;
}

.f5 {
    background: url(../img/f5.png) no-repeat left top;
}

.olw {
    margin: -10px 0 40px 0;
    color: #2DAAE1 !important;
}

.text-under{
    margin-bottom: 70px;
    margin-top: -40px;
}

footer div.f_fix {
    display: inline;
}

@media (max-width: 6000px) {
    .dn_logo img {
        margin-top: 3px;
    }
}

@media (max-width: 1200px) {
    .dn_logo img {
        margin-top: 2px;
    }
}

@media (max-width: 992px) {
    .dn_logo img {
        margin-top: 11px;
    }

    .dn_nav a, .dn_social {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    .map-holder {
        height: 350px;
    }

    .home-work {
        margin-top: 0px;
    }

    section.dn-below {
        padding-bottom: 90px;
    }

    section.dn-bg-grey.dn-projects {
        padding-bottom: 90px;
    }

    span.newline {
        display: inline;
    }

    header div.container {
        padding: 40px 0px;
    }

    .dn_logo {
        margin: -30px 0px 15px 0px;
    }

    .dn_nav {
    }

    .dn_nav ul *, .dn_nav ul {
        border: none !important;
    }

    .dn_nav ul li a {
        padding: 7px;
    }

    .slick-next, .slick-prev {
        display: none !important;
    }

    .home-work {
        font-size: 18px;
    }

    .bottom-three li {
        border: none;
        padding: 10px 0px;
    }

    .dn-projects .project {
        margin-bottom: 20px;
    }

    .home-work {
        /*margin-bottom: 130px;*/
        margin-top: -80px;
    }

    .dn_nav ul li a {
        padding: 3px 7px;
    }

    .dn-social {
        padding: 0 0 17px 0;
    }

    footer a {
        display: block;
        width: 100%;
        text-align: center;
    }

    footer div.f_fix {
        text-indent: -999em;
        width: 0px;
        clear: both;
        height: 0px;
        display: block;
    }

}

@media (max-width: 480px) {
}
